.menu-wrap{}

#menu-main-menu a:hover .sub-menu{ display:block!important}

.dropdown-menu{ border-radius:0; margin-top:-1px;}
.small_menu_container   .sub-menu .sub-menu{
    position: absolute;
    left: 238px;
}


.small_menu_container li.menu-item-has-children:hover > .sub-menu{     -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.navigation .dropdown-menu li:hover > .dropdown-menu {
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.small_menu_container .sub-menu .sub-menu{ background:#fff;}
.small_menu_container .sub-menu .sub-menu{
    left: 100% !important;
    top: 0;
	padding-top:5px;
	margin-top:-1px;
    -ms-transform: scale(1,0);
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.small_menu_container ul.sub-menu {
   /* display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;*/
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
}
.menu-row { height:50px}

.breadcrumb { background:none; color:#fff; font-family: 'Lato', sans-serif; }
.breadcrumb a { color:#FFFFFF; }
.breadcrumb span {color:#ff6600; }

/*download-list-start*/
.ret-list-wrap a{ position: relative; display: block; padding: 2px 2px 2px 10px; margin: .5em 0 .5em 2.5em; box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); border-bottom:1px solid #ddd; color: #666; text-decoration: none; transition: all .3s ease-out;  
}
.ret-list-wrap a:hover{ background:#F9F9F9; color:#ff6600;
}   
.ret-list-wrap a:before{ content: "\f1c1"; font-family: FontAwesome; color:#FFFFFF; position: absolute; left: -2.5em; top: 50%; margin-top: -1em; background: #ff6600; height: 2em; width: 2em; line-height: 2em; text-align: center; 
}
.ret-list-wrap a:after{ position: absolute;  content: ''; border: .5em solid transparent; left: -1em; top: 50%; margin-top: -.5em; transition: all .3s ease-out;               
}
.ret-list-wrap a:hover:after{ left: -.5em; border-left-color: #ff6600;             
}
/*download-lis-endt*/
@media (max-width:767px) { 
.links-1 li { width:100% !important;} 
.ret-list-wrap li { font-size:13px !important;}
  }
